Bug 174169 - CVE-2005-3388 PHP phpinfo() XSS attack
CVE-2005-3388 PHP phpinfo() XSS attack
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-11-25 07:44 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 5.1.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-05 10:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-11-25 07:44:06 EST
tracking bug

+++ This bug was initially created as a clone of Bug #172212 +++

Cross-site scripting (XSS) vulnerability in the phpinfo function in PHP 4.x up
to 4.4.0 and 5.x up to 5.0.5 allows remote attackers to inject arbitrary web
script or HTML via a crafted URL with a "stacked array assignment."


This issue should also affect FC3
Comment 1 Joe Orton 2005-12-05 10:28:00 EST
Fixed in Raw Hide with update to 5.1.1.

Note You need to log in before you can comment on or make changes to this bug.